<?php

	// Démarrage ou restauration de la session
	include("../M0/session_start.php") ;

	// Réinitialisation du tableau de session
	// On le vide intégralement
	$_SESSION = array();
	
	// Destruction de la session
	session_destroy();
	
	// Destruction du tableau de session
	unset($_SESSION);
	
	include("../M0/get_parameters.php") ;

	header( 'Location: ' . $root_dir . '/login.php' );

?>